/* Basic Style Settings */
.custom .featuredblock, .custom .topreviewarea { background: #62bc01;}
.custom .featuredblock { border-color: #81d742;}

/* Button Settings */

/* Header Settings */
header.main-header { background:#dd1c1c;background-image: -moz-linear-gradient(top, #de2020 33%, #b31717 100%);background-image: -webkit-linear-gradient(top, #de2020 33%, #b31717 100%); border-top:4px solid #b31717;}.nav li ul {background:#e13333;}
/* Background Settings */

/* Typography Settings */

/* Custom */



/* LAYOUT OPTIONS */
